Clone
Andi Huber
committed
on 19 Sep
ISIS-2158 bump JUnit (Jupiter) 5.4.2 -> 5.5.2
- basically to be in line with latest Eclipse 2019-09
(otherwise one could not start JUnit tes… Show more
ISIS-2158 bump JUnit (Jupiter) 5.4.2 -> 5.5.2

- basically to be in line with latest Eclipse 2019-09

(otherwise one could not start JUnit tests from within the IDE)

Show less

master + 6 more